body { background: #ffffff; font-family: "Arial", "Helvetica", sans-serif; font-size: 12px; text-align: center; line-height:15px; color:#333333;padding: 0px; margin:0px;text-align: center;}

img {border:0px}

/*links*/
a:link {text-decoration:underline; color:#204498;} 
a:visited {text-decoration:underline; color: #204498;} 
a:hover {text-decoration:underline; color:#FF0000;}

/*content*/
#container {text-align: center; width: 655px;margin: 0px auto;  } 
#header {width:655px; margin:0px; padding:0; line-height:0px; height:180px}

#main {text-align: left; margin: 0px auto; background-color:#FFFFFF; background-image: url(../images/bk_main.jpg); background-repeat:no-repeat; min-height:500px; width:655px; } 

#maini {text-align: left; margin: 0px auto; background-color:#FFFFFF; background-image: url(../images/bk_main.gif); background-repeat:no-repeat; min-height:500px; width:655px; } 

div#mainleft {width:150px; float:left; margin:0px;}
div#mainright {width:460px; float:right; padding-left:10px;   }

#maincontent { margin:30px 10px 0px 0px; width:455px; text-align:left;}	

#maintext { clear:both; text-align:left; padding: 10px 10px 10px 0px; width:430px;  }  



#footer { clear:both; width:655px; padding:10px; text-align:center; margin:0 auto; text-align:center}

/*formatting*/

label {display: block;padding-left: 15px;text-indent: -15px;padding-top:5px}
.check {width: 13px;height: 13px;padding:0;margin:0;vertical-align: bottom;position: relative;top: -1px;overflow: hidden;}

#search { clear:both; background-image:url(../images/searchbk.gif); background-repeat:no-repeat; width:131px; height:46px; padding: 3px 0px 0px 7px;  }
.fright {padding-left:65px; }

#side01 { clear:both; width: 135px; margin: 20px 0px 0px 20px}
.divider {background-image:url(../images/navdiv.gif); background-repeat: no-repeat; width:145px; height:8px; margin:3px; clear:both}

#footer01 { clear:both; width:655px; padding:10px; text-align:center; margin:0 auto; text-align:center}
/*rollovers*/

a.nav01 {width: 131px; height: 22px; background: url(../images/bt_home.gif); display: block; float: left; margin:3px 0px 3px 0px}
a.nav01:hover {background-position: 0 -22px;}

a.nav02 {width: 131px; height: 35px; background: url(../images/bt_checklist.gif); display: block; float: left; margin:3px 0px 3px 0px}
a.nav02:hover {background-position: 0 -35px;}

a.nav03 {width: 131px; height: 35px; background: url(../images/bt_topic.gif); display: block; float: left;margin:3px 0px 6px 0px}
a.nav03:hover {background-position: 0 -35px;}

a.nav04 {width: 131px; height: 35px; background: url(../images/bt_calendar.gif); display: block; float: left; margin:3px 0px 3px 0px}
a.nav04:hover {background-position: 0 -35px;}

a.nav05 {width: 131px; height: 35px; background: url(../images/bt_faqs.gif); display: block; float: left; margin:3px 0px 3px 0px}
a.nav05:hover {background-position: 0 -35px;}

a.nav06 {width: 131px; height: 35px; background: url(../images/bt_resources.gif); display: block; float: left; margin:4px 0px 4px 0px}
a.nav06:hover {background-position: 0 -35px;}

a.nav07 {width: 131px; height: 23px; background: url(../images/bt_about.gif); display: block; float: left}
a.nav07:hover {background-position: 0 -23px;}

a.nav08 {width: 131px; height: 23px; background: url(../images/bt_contact.gif); display: block; float: left; }
a.nav08:hover {background-position: 0 -23px;}


.ssli {background-color:#B8E9FC;}

#rollover { text-align:left; padding: 30px 10px 10px 0px; width:430px;  }

#rollover a {text-decoration:none;display:block;height:62px; list-style-type:none;  }
*#rollover {list-style-type:none;margin:0; }
#rollover li {float:left; }

#rollover li#a a{background-image:url(../images/bt_prevention.jpg);width:103px;}
#rollover li#a a:hover {background-position: 0 -62px;}
#rollover li#a {background-image:url(../images/bt_prevention.jpg);}

#rollover li#b a{background-image:url(../images/bt_support.jpg);width:103px;}
#rollover li#b a:hover {background-position: 0 -62px;}
#rollover li#b {background-image:url(../images/bt_support.jpg);}

#rollover li#c a{background-image:url(../images/bt_treatment.jpg);width:103px;}
#rollover li#c a:hover {background-position: 0 -62px;}
#rollover li#c {background-image:url(../images/bt_treatment.jpg);}

#rollover li#d a{background-image:url(../images/bt_crisis.jpg);width:101px;}
#rollover li#d a:hover {background-position: 0 -62px;}
#rollover li#d {background-image:url(../images/bt_crisis.jpg);}

.smalltxtbox {width:110px; height:12px; font-size:10px; }